-1

I'm working on a site developed by someone else in which there are conflicts with a couple of plugins. The front page (along with other elements in inner pages) needs to have Toolset Types plugin in order to display most of the content as well as WooCommerce.

Site owner was not aware that WC was needed to display the site.

Shop pages do not appear on the front page, except a little cart icon up in the nav bar.

Where do I look to find the requirement to use Woocommerce? I'd like to deactivate it to continue search for plugin conflict. I don't see anything WC specific in the theme.

Any ideas much appreciated.

2
  • Is this Classifieds theme that comes with Toolset? If it is, I'm really sorry for you.
    – Z. Zlatev
    Nov 4, 2016 at 15:59
  • No - it's a blank html5 theme that was then developed to the max... with a bunch of deprecations and some dumb errors. I will however steer clear of the Classifieds theme. I'm not thrilled with Toolset in general, and so not keen to try out their theme.
    – Torque2
    Nov 4, 2016 at 17:56

1 Answer 1

0

I'm working on a site developed by someone else in which there are conflicts with a couple of plugins.

In general, website developers are not documenting things as it should. It is best you contact the previous developers asking for the clarification. If this is not possible, you are up to your own. You may find functions in the code indicating what plugins may be needed.

Try also to read all textual comments, as well as project read.me files.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.